body.palette-if-stripes {
    --brand-red: #ea2158; 
    --brand-blue: #1034a6; 
    --bg-color: #1034a6; 
    --text-main: #ffffff; 
    --card-bg: rgba(0, 0, 0, 0.85); 
    --card-border: #ffffff; 
    --timer-bg: #ea2158;
    --pattern-color: #ea2158; 
}
body.palette-if-stripes .logo { filter: brightness(0) invert(1); } 
body.palette-if-stripes .branch-name-footer { color: rgba(255,255,255,0.8); }

body.palette-if-stripes .join-text, 
body.palette-if-stripes .main-title,
body.palette-if-stripes .q-text,
body.palette-if-stripes .break-title {
    color: #ffffff !important;
    text-shadow: 2px 2px 0px #000;
}